## system-integrity-check 0.2

=== Makefile ===
arch=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

all: parser
parser: parser.c
	gcc -O3 -W -Wall -DDEBIANARCH=\"$(arch)\" parser.c -o parser -ldebian-installer

parser-local: parser.c
	gcc -g3 -W -Wall -DDEBIANARCH=\"$(arch)\" -DPACKAGES=\"$(CURDIR)/Packages\" -DPKGLIST=\"$(CURDIR)/pkglist\" -DOUTLIST=\"$(CURDIR)/outlist\" parser.c -o parser -ldebian-installer

clean:
	rm -f parser
