## system-integrity-check 0.1

=== debian/changelog ===
system-integrity-check (0.1) edgy; urgency=low

  * First release.

  (Colin Watson)

  * Itaglish to english translation of debconf template.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 23 Aug 2006 17:15:57 +0100
