=== debian/control ===
Source: system-integrity-check
Section: debian-installer
Priority: optional
Maintainer: Fabio M. Di Nitto <fabbione@ubuntu.com>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4.2.28), libdebian-installer4-dev

Package: system-integrity-check
Section: debian-installer
Priority: optional
Architecture: any
Depends: rescue-mode
XC-Package-Type: udeb
Description: Package Integrity Check
