## system-integrity-check 0.2

=== debian/changelog ===
system-integrity-check (0.2) gutsy; urgency=low

  * Depends: wget-udeb

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 04 Jun 2007 08:03:39 +0200
