=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Section: debian-installer
 Priority: optional
 Architecture: any
-Depends: rescue-mode
+Depends: rescue-mode, wget-udeb
 XC-Package-Type: udeb
 Description: Package Integrity Check
