=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE)

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_install -psystem-integrity-check lib
	install -m 0755 parser debian/system-integrity-check/lib/system-integrity-check/parser

binary-indep:
	# do nothing

binary-arch: install
	dh_testdir
	dh_testroot
	dh_strip -a
	dh_installdebconf -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_builddeb -a

binary: binary-arch binary-indep

clean:
	dh_testdir
	dh_clean
	make clean
